<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <p>
        Hoy creamos un formulario y validar que todoslos campos no esten vacios cuando este se envie.
        
    </p>
</body>
</html>